body		{margin: 0px; padding: 0px; font-family: arial, sans-serif, Verdana, arial, sans-serif; font-size: 80%; background: #FAF5F0 url('/soubory/img/bg-body.jpg') 50% 0px no-repeat;}

.skryte		{display: none;}
.clear		{clear: both;}
.male     {font-size: 85%;}

.email-addr	{border-bottom: 1px dashed #0000AA; color: #222288;}

a		{color: #5555FF;}
p		{text-align: justify; letter-spacing: 0px; margin: 5px 0px 5px 0px; padding: 0px 0px 10px 0px; font-size: 100%; xline-height: 160%;}
p.perex		{border-right: 1px solid #DDFF33; border-bottom: 1px solid #DDFF33; margin: 0px 0px 20px 0px; padding: 0px 15px 7px 0px; font-style: italic; color: #227722;}
q		{display: block; margin: 5px 0px; padding: 0px 0px 0px 35px; text-align: justify; text-indent: 0px; background: url('img/quote.gif') 0px 5px no-repeat; xfont-weight: bold; font-style: italic; color: #447744; #77AA00;}
hr  {border: 1px solid #77AA33;}
#obsah     {line-height: 160%;}
#obsah ul  {}
#obsah ul li {margin-bottom: 5px;}
#obsah ul.kamzapaleo-moznosti  {margin: 0px; padding: 0px 0px 0px 20px;}
#obsah ul.kamzapaleo-moznosti li {margin-bottom: 1px; font-weight: bold; color: #226622;}
.citace { margin: 5px 0px; padding: 0px 0px 0px 35px; text-align: justify; text-indent: 0px; background: url('img/quote.gif') 0px 5px no-repeat; font-style: italic; color: #447744;}
.cit-zdroj	{font-size: 85%; padding: 0px 0px 0px 35px; margin: 0px 0px 20px 0px; color: #666666; font-style: italic;}
.kod  {margin: 10px 0px 20px 50px; background-color: #F5F5F5; color: #888888; font-size: 80%; padding: 3px 5px; border: 1px dashed #CCCCCC;}



#obsah h1		{font-size: 170%; line-height: 140%; color: #669900; padding: 2px 8px; margin: 0px 0px 30px 0px; letter-spacing: 1px; font-variant: small-caps; background-color: #F5FCDA; border-bottom: 3px solid #669900; xborder-right: 3px solid #99CC00;}
                      /* #obsah h2		{font-size: 130%; line-height: 130%; color: #8FB300; padding: 0px; margin: 40px 0px 5px 0px; border-bottom: 2px solid #99CC00;} */
#obsah h2		{font-size: 130%; line-height: 130%; color: #F5FCDA; background-color: #669900; padding: 5px; margin: 40px 0px 5px 0px; xborder-bottom: 2px solid #99CC00;}
#obsah h3		{font-size: 120%; line-height: 120%; color: #418200; border-bottom: 2px solid #B4E03C; padding: 0px; margin: 30px 0px 5px 0px;}

#obsah #uvod h2		{font-size: 130%; line-height: 130%; color: #8FB300; background: none; padding: 0px; margin: 40px 0px 5px 0px; border-bottom: 2px solid #99CC00;}
#obsah #napiste-nam h2 {font-size: 130%; line-height: 130%; color: #8FB300; background: none; padding: 0px; margin: 0px 0px 5px 0px; border-bottom: 2px solid #99CC00;}


#obsah .blok  {background-color: #F8FFF0; padding: 3px 10px; border-right: 1px solid #AADD55; border-bottom: 1px solid #AADD55;}

#obsah	th	{background-color: #FFD980;}
#obsah	td	{margin: 1px;}




.obr-center		{text-align: center; margin: 15px 0px;}
.obr-center div		{background-color: #E8E8FF; color: #000066; font-size: 80%; padding: 2px 4px; line-height: 120%;}
.obr-center div	strong	{font-size: 110%;}
.obr-doprava		{float: right; margin: 5px 0px 10px 20px;}
.obr-doprava div	{background-color: #E8E8FF; color: #000066; font-size: 80%; padding: 1px 4px; line-height: 120%;}
.obr-doleva		{float: left; margin: 5px 20px 10px 0px;}
.obr-doleva div		{background-color: #E8E8FF; color: #000066; font-size: 80%; padding: 1px 4px; line-height: 120%;}
.obrazky      {text-align: center; margin: 10px 0px 20px 0px;}
.obrazky-popisek  {background-color: #E8E8FF; color: #000066; font-size: 80%; padding: 1px 4px; line-height: 120%; text-align: center;}
.noborder {border: none !important;}

.test-otazka table  {width: 100%;}
.test-otazka table td {border-bottom: 1px solid #CCCCCC;}
.test-otazka table td.volba {width: 20px;}

.test-otazka-neodpovezeno    {background-color: #F0F0F0; padding: 2px 5px;}
.test-otazka-spravne         {background-color: #EAFFEA; padding: 2px 5px;}
.test-otazka-spatne          {background-color: #FFF0F0; padding: 2px 5px;}
.test-otazka-castecne        {background-color: #FFFFBB; padding: 2px 5px;}

.test-otazka-hodnoceni    {font-size: 85%; color: #666666; margin: 7px 0px 4px 0px;}
.test-odpoved-spravne     {color: #FFFFFF; background-color: #009900; padding: 1px 2px;}
.test-odpoved-spatne      {color: #FFFFFF; background-color: #AA0000; padding: 1px 2px;}
.test-odpoved-castecne    {color: #FFFFFF; background-color: #AA8844; padding: 1px 2px;}

img.doprava  {}
img.doleva  {float: left; margin: 5px 20px 5px 0px;}
.stred  {text-align: center;}

.alright	{text-align: right;}
.flright	{float: right; margin: 0px 0px 0px 15px;}
.sedepozadi	{background-color: #FAFAFA; padding: 1px 2px; border: 1px solid #EAEAEA; margin: 5px 0px;}
.zelenynadpis {color: #99CC00 !important; border-bottom: none !important;}
.zelenepozadi	{background-color: #FAFFE0; padding: 4px 7px; border: 1px solid #E5F5B0; margin: 0px 0px; color: #336633;}
.zelenepozadi	img {border-color: #E5F5B0 !important;}
.zelenapaticka	{background-color: #E5F5B0; padding: 3px 10px; margin: 0px; text-align: right;}
.zlutynadpis {color: #EEAA00 !important; border-bottom: none !important;}
.zlutepozadi	{background-color: #FFFDE0; padding: 4px 7px; border: 1px solid #FAEAC0; margin: 0px 0px; color: #663333;}
.zlutepozadi	img {border-color: #FAEAC0 !important;}
.zlutapaticka	{background-color: #FAEAC0; padding: 3px 10px; margin: 0px; text-align: right;}
.modrynadpis {color: #8088CE !important; border-bottom: none !important;}
.modrepozadi	{background-color: #F7FBFF; padding: 4px 7px; border: 1px solid #E0E8EE; margin: 0px 0px; color: #333366;}
.modrepozadi	img {border-color: #E0E8EE !important;}
.modrapaticka	{background-color: #E0E8EE; padding: 3px 10px; margin: 0px; text-align: right;}


.frame0		{background-color: #E8E8FF;}
#top1		{_width: 970px; max-width: 77em; min-width: 750px; margin: 0px auto; position: relative; background: #F3F3FF url('/soubory/logo-top.jpg') no-repeat 10px 10px; padding: 7px 0px 7px 0px;}
#top1 span	{position: absolute; right: 10px; top: 3px; text-align: right; color: #9191FF; font-size: 80%; letter-spacing: 1px; xfont-weight: bold;}
#top1 h3	{padding: 0px 0px 0px 50px; margin: 0px; color: #EEAA00; #D39D30; #FFB200; font-size: 220%; letter-spacing: 2px; line-height: 120%;  font-variant: small-caps;}


.frame1		{background-color: #FAF5F0;}
#top		{_width: 970px; max-width: 77em; min-width: 750px; padding: 0px; margin: 0px auto; height: 50px; position: relative; background: #555555 url('/soubory/top.jpg') 100% 60%;}


.frame2		{background-color: #D39D30;}
#stranka	{_width: 970px; max-width: 77em; min-width: 750px; line-height: 140%; margin: 0px auto; padding: 0px; background-color: #FFFFFF; border: 0px solid #FFFFFF;}
#stranka-inner	{padding: 10px; background: url('/soubory/logo-bottom.jpg') no-repeat 100% 100%;}

#page_path	{font-size: 85%; margin: 0px 0px 15px 0px; padding: 0px; border-bottom: 1px solid #FFEE55;}

#content	{float: right; width: 76%; padding: 0px 0px 0px 0px;}
#obsah		{float: left; width: 71%;}
#obsah img	{padding: 0px; border: 3px solid #E8E8FF; #DDFF33;}

#levysl		{width: 21%;}
#pravysl	{width: 25%; padding: 0px 0px; float: right; xborder-left: 1px solid #DDDDFF;}
/* #pravysl h3	{font-size: 100%; margin: 0px; padding: 0px;}*/

.sedyblok {width: 100%; padding: 0px; font-size: 95%;}
.sedyblok hr  {border: 1px solid #9999EE;}
.sedyblok h3 {background-color: #BBBBDD; font-size: 100%; color: #FFFFFF; margin: 0px 0px 2px 0px; padding: 2px 5px;}
.sedyblok_obsah {background-color: #F6F6FC; font-size: 90%; color: #666666; padding: 5px 5px; line-height: 130%;}

#doporucujeme a {text-decoration: none;}
#doporucujeme img	{border: none; padding: 0px; margin: 0px;}

.kalendar_nejblizsi {font-size: 90%;}
.kalendar_nejblizsi a {font-size: 110%;}

#menu         {padding: 0px; margin: 0px 0px 20px 0px; line-height: 110%;}
#menu h3      {text-align: center; font-size: 80%; color:#EEEEEE; background:#AA3535;}
#menu a       {display:block; color:#AA0000; text-decoration:none; font-family: arial, verdana;}

#menu ul      {list-style-type:none;}
#menu li a      {padding:0px; margin:1px 0px;}
#menu ul.menu1      {margin:0px; padding:0px; letter-spacing: 1px;}
#menu ul.menu2      {margin:0px; padding:0px; letter-spacing: 0px; margin-bottom: 0px;}
#menu ul.menu3      {margin:0px; padding:0px;}
#menu ul.menu4      {margin:0px; padding:0px;}

#menu ul.menu1 li     {margin:0px 0px 30px 0px;}
#menu ul.menu2 li     {margin:0px;}

#menu ul.menu1 li a  {color: #CC8800; #77AA00; background-color: #FFFAE0; font-weight: bold;  font-variant: small-caps; border: none;}
#menu ul.menu2 li a  {background-color: #FFFFFF; color: #777777; font-weight: normal; font-variant: normal; border-bottom: 1px dotted #DDDDDD;}
#menu ul.menu3 li a  {font-variant: normal;}


#menu ul.menu1 li a {padding: 5px 5px 5px 5px; font-size:105%; xfont-weight:normal;}
#menu ul.menu2 li a {padding: 4px 5px 4px 5px; font-size:90%; font-weight:bold;}
#menu ul.menu3 li a {padding: 4px 5px 4px 20px; font-weight:normal; font-size:85%;}
#menu ul.menu4 li a {padding: 4px 5px 4px 50px; font-weight:normal;}

#menu ul li a:hover {color: #FFFFFF; background-color: #99CC00;} 
#menu ul li a.active_page {color: #FFFFFF; background-color: #EEAA00; #99CC00;} 
#menu ul li a.last_active_node {background-color: #FFB200; color: #553322;}

#bottom	{clear: both; font-size: 85%; color: #666666; line-height: 140%; margin: 15px 0px 0px 0px; padding: 2px; border-top: 1px dotted #AAAAAA;}


#napiste-nam  {margin-top: 50px; border-top: 4px dotted #8FB300; margin-bottom: 20px; border-bottom: 4px dotted #8FB300; font-style: italic; padding: 10px; background-color: #F8FFE5;}
#napiste-nam  h2 {margin-top: 5px; border-bottom: none !important;}


ul.novinky_uvod 	{margin: 0px; padding: 0px; list-style-type: none;}
ul.novinky_uvod span 	{display: block; text-align: justify; color: #666666; font-size: 90%; line-height: 120%; margin-bottom: 10px; list-style-type: none;}
ul.novinky_uvod a	{}


.stafftable		{font-size: 95%; width: 100%;}
.lide table		{font-size: 95%; width: 100%;}
.lide table .text	{width: 80%;}
.lide table td		{margin: 1px; border: 1px solid #CCCCFF;}

ul.dmoz-odkazy li {margin: 0px 0px 15px 0px !important;}
